/*

@import url("text.css");
/*
Aleis homepage slider
*/
/* the border  - background is controlled  in .js file! 

USES SKINS

	- elegant

*/
/* the border */
.allinone_bannerWithPlaylistBorder {
	position:relative;
}


/* the container */
.allinone_bannerWithPlaylist {
	position:relative;
}
.allinone_bannerWithPlaylist img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:100%;
	max-height:100%;	
}
.allinone_bannerWithPlaylist .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
}
.allinone_bannerWithPlaylist .block {
	position:absolute;
	display:block;	
	z-index:1;
}


/***ELEGANT SKIN***/

.allinone_bannerWithPlaylist.elegant .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}

.allinone_bannerWithPlaylist.elegant .leftNav {
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-35px; /* height/2 */
	width:31px;
	height:71px;
	background:url(/skins/elegant/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerWithPlaylist.elegant .leftNav:hover {
	background:url(/skins/elegant/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.elegant .rightNav {
	position:absolute;
	right:0px;
	top:50%;
	margin-top:-35px; /* height/2 */
	width:31px;
	height:71px;
	background:url(/skins/elegant/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.elegant .rightNav:hover {
	background:url(/skins/elegant/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolderWrapper {
	position:absolute;
	background:#001822;
	/*height:121px;
	width:100%;*/
	height:100%;
	overflow:hidden;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolderVisibleWrapper {
	position:absolute;
	/*width:100%;
	height:121px;*/
	height:100%;
	overflow:hidden;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder {
	position:absolute;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF {
	display:block;
	height:110px;
	background:#001822;
	text-align:left;
	line-height:1.4em;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF  .padding {
	padding:10px;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF .title {
	font: bold 13px 'LatoRegular', sans-serif;
	color: #999;
	display: inline-block;
	padding-bottom: 5px;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF .reg {
	font: 11px Arial, sans-serif;
	color:#999;
	line-height:1.4em;
}

.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF img {
	position:relative;
	float:left;
	margin-right:10px;
}

.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON {
	background:#001822;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON .title {
	color:#00aeef;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON .reg {
	color:#FFF;
}


/*  scroller start */
.allinone_bannerWithPlaylist.elegant .slider-vertical {
	display:none;
	position:absolute;
	width:6px;
}

.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider { position: relative;}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 6px; height: 25px; cursor: pointer; background:url(skins/elegant/scrollerFaceOFF.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-handle:hover { background:url(/skins/elegant/scrollerFaceON.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-range { background-color: #001822; border: 0px; position: absolute; z-index: 1; display: block; border: 0; }


.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical { background-color: #001822; order: 0px; width: 6px; height: 100px; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-handle { left: 0px; margin-left: 0px; margin-bottom: -25px;; border: 0; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-range-max { top: 0; }


/* Component containers
----------------------------------*/
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-widget-content { border: 1px solid #002737 !important; }
.allinone_bannerWithPlaylist.elegant .slider-vertical .ui-widget-header { xbackground: #0000cc; }


/* Corner radius */
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-corner-all {}

/* Interaction states*/
----------------------------------
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-state-default {background: #000000; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-state-hover { background: #FFF000;  }

/*  scroller end */



/***pureGallery SKIN***/

.allinone_bannerWithPlaylist.pureGallery .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}

.allinone_bannerWithPlaylist.pureGallery .leftNav {
	position:absolute;
	left:5px;
	top:50%;
	margin-top:-21px; /* height/2 */
	width:41px;
	height:41px;
	background:url(/skins/pureGallery/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerWithPlaylist.pureGallery .leftNav:hover {
	background:url(/skins/pureGallery/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.pureGallery .rightNav {
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-21px; /* height/2 */
	width:41px;
	height:41px;
	background:url(/skins/pureGallery/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.pureGallery .rightNav:hover {
	background:url(/skins/pureGallery/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolderWrapper {
	position:absolute;
	background:#c8d1db;
	/*height:121px;
	width:100%;*/
	height:100%;
	overflow:hidden;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolderVisibleWrapper {
	position:absolute;
	/*width:100%;
	height:121px;*/
	height:100%;
	overflow:hidden;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder {
	position:absolute;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF {
	display:block;
	height:128px;
	background:#0a0405;
	text-align:left;
	line-height:1.4em;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF  .padding {
	padding:0px;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF .title {
	font: bold 13px 'Droid Sans', sans-serif;
	color:#000;
	display:none;
	padding-bottom:5px;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF .reg {
	font: 11px Arial, sans-serif;
	color:#000;
	display:none;
	line-height:1.4em;
	
}

.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF img {
	position:relative;
	float:left;
	margin-right:10px;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON img {
	position:relative;
	float:left;
	margin-right:10px;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON {
	background:#611731;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON .title {
	color:#ff771c;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON .reg {
	color:#FFF;
}


/*  scroller start */
.allinone_bannerWithPlaylist.pureGallery .slider-vertical {
	display:none;
	position:absolute;
	width:6px;
}

.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider { position: relative;}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 6px; height: 25px; cursor: pointer; background:url(/skins/pureGallery/scrollerFaceOFF.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider .ui-slider-handle:hover { background:url(/skins/pureGallery/scrollerFaceON.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider .ui-slider-range { position: absolute; z-index: 1; display: block; border: 0; }


.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical { width: 6px; height: 100px; }
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-handle { left: 0px; margin-left: 0px; margin-bottom: -25px;; border: 0; }
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-range-max { top: 0; }


/* Component containers
----------------------------------*/
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-widget-content { xbackground: #9fcc3b; }
.allinone_bannerWithPlaylist.pureGallery .slider-vertical .ui-widget-header { xbackground: #0368c2; }


/* Corner radius */
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-corner-all {}




/***EASY SKIN***/

.allinone_bannerWithPlaylist.easy .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}

.allinone_bannerWithPlaylist.easy .leftNav {
	position:absolute;
	left:5px;
	top:50%;
	margin-top:-35px; /* height/2 */
	width:41px;
	height:41px;
	background:url(/skins/easy/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerWithPlaylist.easy .leftNav:hover {
	background:url(/skins/easy/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.easy .rightNav {
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-35px; /* height/2 */
	width:41px;
	height:41px;
	background:url(/skins/easy/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.easy .rightNav:hover {
	background:url(/skins/easy/rightNavON.png) 0 0 no-repeat;
}


.allinone_bannerWithPlaylist.easy .thumbsHolderWrapper {
	position:absolute;
	background:#0a0405;
	height:100%;
	overflow:hidden;
}

.allinone_bannerWithPlaylist.easy .thumbsHolderVisibleWrapper {
	position:absolute;
	height:100%;
	overflow:hidden;
}

.allinone_bannerWithPlaylist.easy .thumbsHolder {
	position:absolute;
}

.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF {
	display:block;
	height:96px;
	background:url(/skins/easy/bgPlaylistUnit.png) top left repeat-x;
	text-align:left;
	line-height:1.4em;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF  .padding {
	padding:10px;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .title {
	font: bold 13px 'Droid Sans', sans-serif;
	color:#000;
	display:inline-block;
	padding-bottom:5px;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .reg {
	font: 11px Arial, sans-serif;
	color:#000;
	line-height:1.4em;
}
/****
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF img {
	position:relative;
	float:left;
	margin-right:10px;
}/****/

.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON {
	/*background: #611731 url(/skins/easy/thumbActiveArrow.png) -3px 0px no-repeat;*/
	background: #611731;
	z-index:4;
}

.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON .title {
	color:#ff771c;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON .reg {
	color:#FFF;
}


/*  scroller start */
.allinone_bannerWithPlaylist.easy .slider-vertical {
	display:none;
	position:absolute;
	width:6px;
}

allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider { position: relative;}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 6px; height: 25px; cursor: pointer; background:url(../skins/elegant/scrollerFaceOFF.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-handle:hover { background:url(../skins/elegant/scrollerFaceON.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-range { position: absolute; z-index: 1; display: block; border: 0; }


.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical { width: 6px; height: 100px; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-handle { left: 0px; margin-left: 0px; margin-bottom: -25px;; border: 0; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range-max { top: 0; }


/* Component containers
----------------------------------*/
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-widget-content { xbackground: #FF0000; }
.allinone_bannerWithPlaylist.easy .slider-vertical .ui-widget-header { xbackground: #0000cc; }


/* Corner radius */
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-corner-all {}





/***ALEIS ELEGANT TEXTS***/

.textbg_elegant {
	width:572px;
	background:url(/skins/elegant/textBg_transparency.png);
	padding:5px 10px 5px 10px;

}

.textElement11_elegant {
	font: bold 24px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 10px 3px 10px;
	color:#ffffff;
}
.textElement12_elegant {
	font: bold 18px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 10px 3px 10px;
	color:#ffffff;
}


.textElement21_elegant {
	width:265px;
	background:#0a0405;
	font: bold 22px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:5px 10px 5px 10px;
	color:#ffffff;
}
.textElement22_elegant {
	width:240px;
	background:#0a0405;
	font: bold 14px 'LatoRegular', Verdana, Helvetica, sans-serif;
	padding:7px 10px 7px 10px;
	color:#ffffff;
}


.textElement31_elegant {
	background:#d61d1d;
	font: bold 18px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:5px 10px 5px 10px;
	color:#ffffff;
}
.textElement32_elegant {
	background:#ffffff;
	font: bold 18px 'LatoRegular', Verdana, Helvetica, sans-serif;
	padding:7px 10px 7px 10px;
	color:#000000;
}

.textElement33_elegant {
	background:#0f01822;
	font: bold 18px 'LatoRegular', Verdana, Helvetica, sans-serif;
	padding:7px 10px 7px 10px;
	color:#ffffff;
}

.textElement41_elegant {
	font: 24px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:none;
	padding:0px 10px 3px 10px;
	color:#ffffff;
}


.textElement41_elegant a {
	text-decoration:none;
	color:#9fcc3b;
}

.textElement41_elegant a:hover {
	color:#00aeef;
}


.textElement42_elegant {
	font: 15px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 10px 3px 10px;
	color:#ffffff;
}


.textElement51_elegant {
	font: 38px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}
.textElement52_elegant {
	font: bold 20px 'LatoRegular', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}




.textElement_elegant {
	background:#512d5d;
	padding:10px;
	color:#FFF;
}
.textElement2_elegant {
	background:#FF0000;
	padding:10px;
	color:#FFF;
}






.allinone_bannerWithPlaylist_texts {
	position:absolute;
	z-index:3;
	display:none;
	width:100%;
	text-align:left;
}

.allinone_bannerWithPlaylist_text_line {
	position:absolute;
}



.hideElement {
	display:none;
}




